Firepoint - Bug #208

Requirements # 198 (Closed): Porting Firepoint to Android

HacTpouku

10/23/2012 05:07 PM - AnekcaHap Tpowkos

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Anekcannp Tpowkos

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/23/2012
10/28/2012
100%

0.00 hour
4.00 hours

Description

MepBWYHbI/ CNNCOK:
- PErvioH NS 3arpys3ku

- OTK/IIOYEHWE YBELOMIEHNS O HaroMUHaHUM 06 06HOBNEHUN TOYEK
- BKJIIOYEHUE 0TOBpaXXeHMsl TONbKO TeX TOYEeK, Y KOTOPbIX BEPOSITHOCTb > 50%

History

#1 - 10/29/2012 08:33 PM - AnekcaHnp TpoLukoBs

- % Done changed from 50 to 90

HacTtpoiikn paboTatoT. MNpu NOSIBNEHNN HOBLIX HACTPOEK, UX NETKO MOXHO [106aBuTh B XML-chaiin pasmMeTku OKHa HacTPOek.

#2 - 10/30/2012 01:20 PM - AnekcaHpp TpoLuKoB

- Status changed from New to Closed

- % Done changed from 90 to 100

04/27/2025
